@charset "UTF-8";

#top{
    position: relative;
}
.home_img {
    max-width: 35%;
    margin: 30px auto 0;
}
.pager .next {
    opacity: 1;
}
.content .pager {
    bottom: -150px;
}
.content.active .pager {
    bottom: 0;
}
#top h1 {
    margin-top: 50px;
    background-image: url(../../common/img/home-alsok-connect.png);
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    width: calc(1472px / 2.5);
    height: calc(244px / 2.5);
    text-indent: -9999px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

#top .chara {
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    width: calc(900px / 2 * 0.9);
    height: calc(762px / 2 * 0.9);
    margin-bottom: 30px;
    transform-origin: center bottom;
    opacity: 0; /* Initially set opacity to 0 to hide the element */
    transition: opacity 0.5s ease; /* Add a transition for a smooth opacity change */
    background-color: #FFF;
    border: 3px solid #1F469C;
    border-radius: 20px;
}

#top .chara-girl {
    position: absolute;
    content: "";
    background-image: url(../top/img/girls_chara.png);
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    height: 210px;
    width: 210px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

@media only screen and (max-width: 768px) {
    
    .home_img {
        max-width: 60%;
    }
    .content.active .pager {
        bottom: 0;
    }
}

@media only screen and (max-width: 480px) {
    #top h1 {
        line-height: 4;
        width: 95%;
        height: auto;
        margin-top: 0;
    }
    .home_img {
        max-width: 80%;
    }
    .content.active .pager {
        bottom: 160px;
    }
    #top .chara-girl {
        bottom: 200px;
    }
    
}